## fonts-seto 6.20

=== debian/changelog ===
fonts-seto (6.20-8) unstable; urgency=medium

  * Remove non-ascii character from debian/watch (Closes: #963967)
  * debian/control
    - Add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Sat, 18 Jul 2020 11:04:50 +0900

fonts-seto (6.20-7) unstable; urgency=medium

  * debian/control
    - Set Standards-Version: 4.5.0
    - Drop debhelper and set debhelper-compat (= 13)
    - Drop unnecessary Pre-Depends
  * debian/copyright
    - Use https and update FAQ url
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 06 May 2020 05:12:53 +0900

fonts-seto (6.20-6) unstable; urgency=medium

  * debian/control
    - Update Vcs-* to salsa.debian.org
    - set Standards-Version: 4.1.4
    - update Homepage to use https
    - Update Maintainer address
  * Use dh11
  * debian/watch
    - use version 4 and deal with upstream's change

 -- Hideki Yamane <henrich@debian.org>  Thu, 31 May 2018 10:30:44 +0900

fonts-seto (6.20-5) unstable; urgency=medium

  * debian/control
    - set "Build-Depends: debhelper (>= 10)"
    - set "Standards-Version: 4.0.0"
  * debian/compat
    - set 10 

 -- Hideki Yamane <henrich@debian.org>  Thu, 20 Jul 2017 06:08:48 +0900

fonts-seto (6.20-4) unstable; urgency=medium

  * update debian/watch 

 -- Hideki Yamane <henrich@debian.org>  Tue, 08 Dec 2015 06:44:31 +0900

fonts-seto (6.20-3) unstable; urgency=medium

  * debian/copyright
    - update upstream URI to osdn.jp
  * debian/control
    - update upstream URI to osdn.jp 
    - update Vcs-*

 -- Hideki Yamane <henrich@debian.org>  Sun, 06 Dec 2015 11:08:54 +0900

fonts-seto (6.20-2) unstable; urgency=medium

  * debian/control
    - make font package Multi-arch: foreign
    - fix VCS* URL

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Nov 2014 19:58:22 +0900

fonts-seto (6.20-1) unstable; urgency=low

  * Initial release (Closes: #767575)

 -- Hideki Yamane <henrich@debian.org>  Sat, 01 Nov 2014 15:54:03 +0900
