=== debian/control ===
Source: fonts-seto
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
Standards-Version: 4.5.0
Homepage: https://setofont.osdn.jp/
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-seto.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-seto
Rules-Requires-Root: no

Package: fonts-seto
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: handwriting Japanese font including JIS X 0213 kanji
 Seto font is a handwriting Japanese monospaced font.
 .
 It includes JIS X 0213 kanji and also Unicode SIP (Supplementary Ideographic
 Plane) kanji in setofont-ex.ttf
