=== debian/watch ===
version=4

opts="uversionmangle=s/-beta/~beta/;s/-rc/~rc/;s/-preview/~preview/, \
pagemangle=s%<osdn:file url="([^<]*)</osdn:file>%<a href="$1">$1</a>%g, \
uversionmangle=s/_/./, \
downloadurlmangle=s%projects/setofont/downloads%frs/redir\.php?m=iij&f=setofont%g;s/zip\//zip/" \
https://osdn.net/projects/setofont/releases/rss \
 https://osdn.net/projects/setofont/downloads/.*/setofont_v_(.*\_.*)@ARCHIVE_EXT@/ debian uupdate
